Skip to main content
GET
Export evaluator scenarios

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

scenario_ids
string
required

Comma-separated scenario IDs to export.

export_type
enum<string>
required

File format of the export.

Available options:
csv,
xlsx
agent_id
integer

Export scenarios belonging to the specified test agent.

Response

Exported file download. The format follows the export_type you request: CSV (text/csv) or XLSX (application/vnd.openxmlformats-officedocument.spreadsheetml.sheet).

The response is of type file.